<?php
/***
	Este arquivo redireciona o usuário para sua tela home.
***/

require_once(__DIR__ . "/classes/Sistema.php");
set_sistema(Sistema::WIN7);
$sistema = new Sistema(true);

// Redirecionamos o cliente para a página inicial que foi configurada para ele, no nosso admin
$sistema->redirecionar($sistema->usuario->home);
?>